@charset "utf-8";

body{
	-webkit-text-size-adjust: 100%;
}
.width_crear{
	width:0;
}

/*
===========================================
	spacing
	
	p, m = padding,margin
	a, t, r, b, l, h, v = all, top, right, bottom, left, horizontal, vertical
-----------------------------------------*/
.pt0, .pv0, .pa0 { padding-top: 0px !important; }
.pr0, .ph0, .pa0 { padding-right: 0px !important; }
.pb0, .pv0, .pa0 { padding-bottom: 0px !important; }
.pl0, .ph0, .pa0 { padding-left: 0px !important; }

.mt0, .mv0, .ma0 { margin-top: 0px !important; }
.mr0, .mh0, .ma0 { margin-right: 0px !important; }
.mb0, .mv0, .ma0 { margin-bottom: 0px !important; }
.ml0, .mh0, .ma0 { margin-left: 0px !important; }

.pt5, .pv5, .pa5 { padding-top: 5px !important; }
.pr5, .ph5, .pa5 { padding-right: 5px !important; }
.pb5, .pv5, .pa5 { padding-bottom: 5px !important; }
.pl5, .ph5, .pa5 { padding-left: 5px !important; }

.mt5, .mv5, .ma5 { margin-top: 5px !important; }
.mr5, .mh5, .ma5 { margin-right: 5px !important; }
.mb5, .mv5, .ma5 { margin-bottom: 5px !important; }
.ml5, .mh5, .ma5 { margin-left: 5px !important; }

.pt10, .pv10, .pa10 { padding-top: 10px !important; }
.pr10, .ph10, .pa10 { padding-right: 10px !important; }
.pb10, .pv10, .pa10 { padding-bottom: 10px !important; }
.pl10, .ph10, .pa10 { padding-left: 10px !important; }

.mt10, .mv10, .ma10 { margin-top: 10px !important; }
.mr10, .mh10, .ma10 { margin-right: 10px !important; }
.mb10, .mv10, .ma10 { margin-bottom: 10px !important; }
.ml10, .mh10, .ma10 { margin-left: 10px !important; }

.pt15, .pv15, .pa15 { padding-top: 15px !important; }
.pr15, .ph15, .pa15 { padding-right: 15px !important; }
.pb15, .pv15, .pa15 { padding-bottom: 15px !important; }
.pl15, .ph15, .pa15 { padding-left: 15px !important; }

.mt15, .mv15, .ma15 { margin-top: 15px !important; }
.mr15, .mh15, .ma15 { margin-right: 15px !important; }
.mb15, .mv15, .ma15 { margin-bottom: 15px !important; }
.ml15, .mh15, .ma15 { margin-left: 15px !important; }

.pt20, .pv20, .pa20 { padding-top: 20px !important; }
.pr20, .ph20, .pa20 { padding-right: 20px !important; }
.pb20, .pv20, .pa20 { padding-bottom: 20px !important; }
.pl20, .ph20, .pa20 { padding-left: 20px !important; }

.mt20, .mv20, .ma20 { margin-top: 20px !important; }
.mr20, .mh20, .ma20 { margin-right: 20px !important; }
.mb20, .mv20, .ma20 { margin-bottom: 20px !important; }
.ml20, .mh20, .ma20 { margin-left: 20px !important; }

.mt30, .mv30, .ma30 { margin-top: 30px !important; }
.mr30, .mh30, .ma30 { margin-right: 30px !important; }
.mb30, .mv30, .ma30 { margin-bottom: 30px !important; }
.ml30, .mh30, .ma30 { margin-left: 30px !important; }


/*******マージン***********/
.magintopbot20{
	margin:20px 0;

}


/**ローカルナビ**/
#categoryTtl {
	padding: 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 1;
	background-color: #fff;
	position: relative;
	z-index: 45;
	cursor: pointer;
}
#categoryTtl_h1 h1.header_title{
	padding: 12px 10px;
	font-size: 16px;
    font-weight: bold!important;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#categoryTtl:after {
	display: block;
	content: "";
	width: 11px;
	height: 11px;
	margin-top: -10px;
	border-top: 2px solid #999;
	border-right: 2px solid #999;
	position: absolute;
	top: 50%;
	right: 6%;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
}
#categoryTtl.open:after {
	margin-top: -4px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
#lNavBackground {
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 40;
}
#lNavWrap {
	width: 100%;
	position: relative;
}
#lNavWrap #lNav {
	display: none;
	width: 100%;
	padding-top: 1px;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5000;
}
#lNavWrap #lNav h2 {
	margin: 20px 0;
}
#lNavWrap #lNav ul.menu {
	margin: 0 1px 0 0;
}
#lNavWrap #lNav ul.menu li {
	width: 100%;
	padding: 0 0 1px 1px;
	box-sizing: border-box;
	border-bottom:1px solid #ccc;
}
#lNavWrap #lNav ul.menu li a {
	display: block;
	width: 100%;

	padding: 15px 7% 15px 10px;
	font-size: 13px;
	position: relative;
	box-sizing: border-box;
}
/*テキストが2行になる時*/
#lNavWrap #lNav ul.menu li a.line2 {
	padding-top: 6px;
}
#lNavWrap #lNav .member {
	margin-bottom: 20px;
}
#lNavWrap #lNav ul.memberMenu {
	margin: 0 10px;
}
#lNavWrap #lNav ul.memberMenu li {
	margin: 0 0 5px;
}
#lNavWrap #lNav ul.memberMenu li a {
	padding-left: 10px;
	text-align: left;
}

/**トップカルーセル**/
#top .swiper-wrapper img {
	width: 100%;
}

#top .promotion5 .pagination,
#top .promotion6 .pagination {
	margin-top: 5px;
	margin-bottom:5px;
}

#top .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
}
#top .swiper-pagination-bullet-active {
	background: #666;
}
#top .swiper-button-prev,
#top .swiper-button-next {
	width: 30px;
	height: 100%;
	top: 0;
	margin-top: 0;
	background-size: 17px auto;
}
#top .swiper-button-prev {
	left: 0;
}
#top .swiper-button-next {
	right: 0;
}

/**オプションチャンネルカルーセル**/
.swiper-channel {
	padding: 10px 0;
	background-color: #ddd;
}
.swiper-channel .swiper-container .box {
	padding: 0;
	width:100%;
}
.swiper-channel .swiper-container .box .img {
	background-color: #f1f1f1;
}
.swiper-channel .swiper-container .box .img img {
	width: 100%;
}
.swiper-channel .swiper-container .box .img .copy {
	margin: 0;
	padding: 5px;
	color: #333;
	font-size: 12px;
	line-height: 1.2;
	text-align: left;
	background-color: transparent;
	min-height:30px;
}
.swiper-channel .swiper-container .box .text {
	padding: 10px;
	color: #333;
	background-color: #fff;
	position: relative;
	min-height:160px;
}
.swiper-channel .swiper-container .box .text .title {
	margin: 0 0 10px;
	padding: 0;
	font-weight: bold;
	border: 0;
	background-color: transparent;
}
.swiper-channel .swiper-container .box .text .date {
	margin: 0 0 10px;
	font-size: 12px;
}
.swiper-channel .swiper-container .box .text .channel {
	width: 75%;
	font-size: 12px;
}
.swiper-channel .swiper-container .box .text img.logo {
	width: auto !important;
	height: 25px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.swiper-channel .swiper-button-next,
.swiper-channel .swiper-button-prev {
	background-image: none;
}
.swiper-channel .swiper-button-next:before,
.swiper-channel .swiper-button-prev:before {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	margin-top: -8px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	background-image: none;
	position: absolute;
	top: 50%;
}

.swiper-channel .swiper-button-next:before {
	right: 5px;
	transform: rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
}
.swiper-channel .swiper-button-prev:before {
	left: 5px;
	transform: rotate(-135deg);
	-webkit-transform:rotate(-135deg);
	-ms-transform:rotate(-135deg);
}



/******タイトル**/

h1 .h1titlesub{
	position:absolute;
	top:24px;
	left:170px;
}
h1 img{
	width:180px;
}

h2{
	background: none;
	border:none!important;
	font-size:20px!important;
	margin-bottom:20px!important;
    font-weight: bold!important;
	text-align:center!important;
}
h2.headingV15{
	background: none;
	border:none;
	margin-bottom:20px;
	font-size:15px;
    font-weight: bold;
	text-align:center;
}


h3{
	background: none;
	border:none;
	font-size:16px!important;
	margin-bottom:20px;
    font-weight: bold!important;
	text-align:center;
	color:#333333;
	line-height: 1.2;
}

h4{
	background: none;
	border:none;
	font-size:15px;
	margin-bottom:20px;
    font-weight: bold;
	text-align:center;
	color:#333333;
}

h5{
	background: none;
	border:none;
	font-size:15px;
	margin-bottom:20px;
    font-weight: bold;
	text-align:center;
	color:#333333;
}

/**キャッチテキスト**/
p.catchTxt{
    margin: 20px 0;
	color:#e83416;
	font-weight:bold;
    text-align: center;
}

p.catchTxt:before{
content: " ";
    display: inline-block;
    width: 7px;
    height: 20px;
    background: url(/sph/common/img_v2/mark/mark_slash_left.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-bottom: 0px;
    margin-right: 5px;
}

p.catchTxt:after{
content: " ";
    display: inline-block;
    width: 7px;
    height: 20px;
    background: url(/sph/common/img_v2/mark/mark_slash_right.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-bottom: 0px;
    margin-left: 5px;
}


/**ボタンセット**/



/***ボックス**/




.boxbannerarea{
	position:relative;
	text-align:center;
}
.bannerInnertxt{
	font-size:13px;
    font-weight: bold;
}

.iconImage_ele::before{
	content:"";
	position: absolute;
	background-image:url(/sph/common/img_v2/logo/logo_tv02.png);
	background-size:30%;
	background-repeat:no-repeat;
	width:100px;
	height:100px;
	bottom:10px;
}

.sidebysideBox{
	display:inline-block;
	vertical-align:middle;
}
.sidebysideBox_v2{
	padding:0 10px 0 10px;
	margin-bottom:20px;
}
.sidebysideBox p{
	display:inline-block;
	vertical-align:middle;
	width:60%;
}
.sidebysideBox_v2 p{
	display:inline-block;
	vertical-align:middle;
	width:70%;
	margin-right:10px;
}
.sidebysideBox_v2 img{
	display:inline-block;
	vertical-align:middle;
}


.courseBox{
	max-width:800px;
	border:1px solid #ccc;
	border-radius:3px;
	padding:15px 10px 15px 10px;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
	margin-bottom:10px;
	text-align:center;
}


.courseBox{
	max-width:800px;
	border:1px solid #ccc;
	border-radius:3px;
	padding:15px 10px 15px 10px;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
	margin-bottom:10px;
	text-align:center;
}

.section .courseBox:last-child{
	margin-bottom:0px;
}


.courseBox p{
	display: inline-block;
}
.courseBox2 p{
	display: block;
}


.fromTv{
	border:1px solid #fa0089;
}

.fromNet{
	border:1px solid #0086cd;
}

.fromTv02{
	border:1px solid #fa0089 !important;
	color:#fa0089 !important;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
}

.campBoxlink01{
	padding:0 10px 0 10px;
}
.campBoxlink01 p.campBoxtxt01{
	background:#e83416;
	text-align:center;
	padding:8px;
	color:#FFF;
}

.campBoxlink01 a.campBoxtxt02{
	display:block;
	background:#eeeeee;
	text-align: left;
	padding:15px 0 15px 20px;
	color:#225383;
	position:relative;
	text-decoration:none;
	font-size:13px;
}


.boxFlotleft{
	float:left;
}
.boxFlotright{
	float: right;
}

.iconBox01{
	display:block;
	width:100%;
}


.iconBox01 p{
	display: table-cell;
	padding:0;
	margin:0;
}

.iconBox01 img{
	width:40%;
}

.bnrBox01{
	padding:0px 10px;
	margin-bottom:20px;
	}

.bnrBox02{
	margin-bottom:20px;
	}
.bnrBox01 img,
.bnrBox02 img{
	width:100%;
}
.calArea{
	padding:0 10px 0 10px;
	text-align:center;
}

.sectionInner_center{
	text-align:center;
	display:block;
}

a.linksshadowbox{
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:2px solid #CCC;
	border-radius:4px;
	-webkit-border-radius:4px;
	background:#FFF;
	padding:15px 0 15px 0;
	box-sizing: border-box;
	min-height:44px;
	vertical-align:middle;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
}

a.linksshadowbox_v2{
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:2px solid #CCC;
	border-radius:4px;
	-webkit-border-radius:4px;
	background:#FFF;
	padding:15px 10px 15px 10px;
	margin-bottom:10px;
	box-sizing: border-box;
	min-height:44px;
	vertical-align:middle;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
}
a.linksshadowbox_v3{
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:2px solid #CCC;
	border-radius:4px;
	-webkit-border-radius:4px;
	background:#FFF;
	padding:7px 10px 12px 10px;
	margin-bottom:10px;
	box-sizing: border-box;
	min-height:44px;
	vertical-align:middle;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
}
.linksshadowbox .innerTxt_v1,
.linksshadowbox_v2 .innerTxt_v1,
.linksshadowbox_v3 .innerTxt_v1{
	font-size:20px;
    font-weight: bold;
	text-align:center;
	margin-bottom:20px;
}
.linksshadowbox .innerTxt_v2,
.linksshadowbox_v2 .innerTxt_v2,
.linksshadowbox_v3 .innerTxt_v2{
	font-size:20px;
    font-weight: bold;
	text-align:center;
}

.sectioncampain{
	padding:0 10px 0 10px;
}

a.cmpainLinkbox{
	position:relative;
	display:block;
	border:1px solid #CCC;
	max-height:131px;
	margin-bottom:10px;
}
.sectioncampain a.cmpainLinkbox:last-child{
	margin-bottom:30px;
}
a.cmpainLinkbox_v2{
	position:relative;
	display:block;
	border:1px solid #CCC;
	padding:10px 0 0px 0;
	min-height:135px;
	max-height:147px;
	margin-bottom:10px;
}

.sectioncampain .campaigntitle{
	display:table;
	font-size:16px;
    font-weight: bold;
}
.sectioncampain .campaigntitle p{
	display: inline-block;
	vertical-align:middle;
}
.sectioncampain .campaindescription{
	font-size:13px;
	margin-left:60px;

}

.sectioncampain img.campaignicon{
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	width:40px;
	margin-left:10px;
	margin-right:10px;
	}

.campainprice{
	width:300px;
	margin-top:10px;
	text-align:center;
	margin-left:20px;
}

.btncampainTriangle::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:45%;
	right:6%;

}

/*********************ボタン*************************/

.btnArea{
	padding:0 10px 0 10px;
}

a.btn_Typedeflt{/**親**デフォルトボタン**/
	display:block;
	position: relative;
	text-align:center;
	padding:18px 0 18px 0;
	border-radius:2px;
	-webkit-border-radius:2px;
	box-sizing: border-box;
	min-height:44px;
	text-decoration:none;
	border:1px solid #CCC;
}

.Triangle_right::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:35%;
	right:6%;
}

.fromStarter{
	border:none;
	color:#FFF !important;
	background:#e83416 ;
	background:linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background:-ms-linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eb5d45), to(#e83416));
	color:#FFF;
	font-size:15px;
    font-weight: bold;
}

.isStarter{
	border-top:2px solid  #FFF;
	border-right:2px solid 6;
}

/****************************************************/
.mvunderEntrybtn{/**デフォルト申し込みボタン**/
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:1px solid #CCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	background:#FFF;
	padding:5px 0 10px 0;
}

.btntextmain{
	font-size:15px;
    font-weight: bold;
}
.btntextmain span.mainsub{
	font-size:12px;
}
.sidewaystriangle::after{
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #FFF;
	border-right:2px solid #FFF;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:37%;
	right:6%;

}


.innerBtn{
	padding:0px 10px 0 10px;
}
.innerBtnv2{
	padding:0px 10px 0 10px;
	margin-bottom:20px;
}
.innerBtnv3{
	padding:0px 10px 0 10px;
	margin-bottom:30px;
}

.btnTypedefo{/**デフォルト申し込みボタン**/
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:1px solid #CCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	background:#FFF;
	padding:19px 0 19px 0;
	box-sizing: border-box;
	font-size:13px;
    font-weight: bold;
	min-height:44px;
	vertical-align:middle;
}
.btnTypedefov2{/**デフォルト申し込みボタン**/
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:1px solid #CCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	background:#FFF;
	padding:19px 0 19px 0;
	box-sizing: border-box;
	font-size:13px;
    font-weight: bold;
	min-height:44px;
	vertical-align:middle;
	margin-bottom:10px;
}
.btnTypedefov3{/**デフォルト申し込みボタン**/
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:1px solid #CCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	background:#FFF;
	padding:19px 0 19px 0;
	box-sizing: border-box;
	font-size:13px;
    font-weight: bold;
	min-height:44px;
	vertical-align:middle;
	margin-bottom:20px;
}
.btnTypedefov4{/**デフォルト申し込みボタン**/
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:1px solid #CCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	background:#FFF;
	padding:19px 0 19px 0;
	box-sizing: border-box;
	font-size:13px;
    font-weight: bold;
	min-height:44px;
	vertical-align:middle;
	margin-bottom:10px;
	margin-top:20px;
}
.btnTypedefov5{/**デフォルト申し込みボタン**/
	display:block;
	position: relative;
	text-align:center;
	text-decoration:none;
	border:1px solid #CCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	background:#FFF;
	padding:19px 0 19px 0;
	box-sizing: border-box;
	font-size:13px;
    font-weight: bold;
	min-height:44px;
	vertical-align:middle;
	margin-bottom:20px;
}

.campboxtextLink01{
	position: relative;
	display:block;
	text-align:center;
	text-decoration:none;
	border:1px solid #CCC;
	padding:19px 0 19px 0;
	box-sizing: border-box;
	font-size:13px;
    font-weight: bold;
}

.bnrBoxLink01{
	position: relative;
	display:block;
	text-align:center;
	text-decoration:none;
	border:1px solid #ccc;
	box-sizing: border-box;
	font-size:13px;
    font-weight: bold;

}
.boxtextLink01 p{
	display:inline-block;
	text-align:left;
}

.fromBigbtn{
	padding:22px 0 22px 0;
	margin-bottom:10px;
	font-size:15px;
	min-height:100px;
}

a.courseBoxbtn01{
	display:block;
	padding:15px 0 15px 0px;
	box-sizing:border-box;
	width:49%;
	text-align: center;
	float:left;
}
a.courseBoxbtn02{
	display:block;
	padding:15px 0 15px 0px;
	box-sizing:border-box;
	width:49%;
	text-align: center;
	float:right;
}

.cb{
	clear:both;
}

.fromStarter{
	border:none;
	color:#FFF !important;
	background:#e83416;
	background:linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background:-ms-linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eb5d45), to(#e83416));
	padding:8px 0 12px 0;
	font-size:15px;
}

.fromStarter02{
	border:none;
	color:#FFF !important;
	background:#e83416;
	background:linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background:-ms-linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eb5d45), to(#e83416));
	padding:8px 0 12px 0;
	font-size:15px;
}
.fromredbtn{
	border:none;
	color:#FFF !important;
	background:#e83416;
	background:linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background:-ms-linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eb5d45), to(#e83416));
	padding:15px 0 15px 0;
	font-size:15px;
}

.fromMember{
	border:0;
	color:#FFF !important;
	background:#5e9600;
	background:linear-gradient(to bottom,#6baa00 0%,#5e9600 100%);
	background:-ms-linear-gradient(to bottom,#6baa00 0%,#5e9600 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6baa00), to(#5e9600));
	padding:8px 0 12px 0;
}

.fromMember02{
	border:0;
	color:#FFF !important;
	background:#5e9600;
	background:linear-gradient(to bottom,#6baa00 0%,#5e9600 100%);
	background:-ms-linear-gradient(to bottom,#6baa00 0%,#5e9600 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6baa00), to(#5e9600));
	padding:8px 0 12px 0;
	font-size:15px;

}
.fromgreenbtn{
	border:0;
	color:#FFF !important;
	background:#5e9600;
	background:linear-gradient(to bottom,#6baa00 0%,#5e9600 100%);
	background:-ms-linear-gradient(to bottom,#6baa00 0%,#5e9600 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6baa00), to(#5e9600));
	padding:8px 0 12px 0;
}

.fromSim{
	color:#333 !important;
	background:#ffffff;
	background:linear-gradient(to bottom,#ffffff 0%,#eeeeee 100%);
	background:-ms-linear-gradient(to bottom,#ffffff 0%,#eeeeee 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
	padding:18px 0 18px 0;
	font-size:15px;
}

.btnTriangle::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:37%;
	right:6%;
}

.btnTriangletop::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:15%;
	right:6%;
}

.btnTriangleirregular::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:40%;
	right:6%;
}

.btnTriangle.netboder::after,
.btnTriangletop.netboder::after,
.btnTriangleirregular.netboder::after{
	border-top:2px solid #0086cd;
	border-right:2px solid #0086cd;
}

.btnTriangle.fromStbtn::after{
	border-top:2px solid #FFF;
	border-right:2px solid #FFF;
}
.btnTriangle.fromMbbtn::after{
	border-top:2px solid #FFF !important;
	border-right:2px solid #FFF !important;
}
.btnTriangle.fromBig::after{
	position:absolute;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	top:45%;
}

.btnTriangle.from1Lines::after{
	position:absolute;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	top:35%;
}

.btnTriangle.from2Lines::after{
	position:absolute;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	top:41%;
}
.contentsBoder{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #CCC;
}

.contentsBoder_v4{
	border-bottom:1px solid #CCC;
}

.contentsBoder_v5{
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}
.contentsBoder_v6{
	padding-top:20px;
	padding-bottom:20px;

}
.contentsBoder_v7{
	padding-bottom:20px;

}

.btnTriangle.fromBanner::after{
	position:absolute;
	top:37%;
	right:6%;
}

.fromSimicon::before{
	text-align: center;
	content:"";
	background: url(/sph/common/img_v2/icon/sim/icon_sim01.png) no-repeat;
	background-size:20px;
	display:block;
	width:20px;
	height:27px;
	position:absolute;
	top:15px;
	left:16%;
}

/***コンテンツ*/
.Maincontents{

}
.Maincontents img{
	width:100%;
}
.mainunderBtnarea {
	padding:10px 10px 20px 10px;

}

.mainunderBanner img{
	width:100%;
}

.sectionInner{
	padding:0 10px 0 10px;
}

.sectionDescription{
	padding:0 10px 0 10px;
	text-align:center;
	display:table;
	margin-left:auto;
	margin-right:auto;
}

.sectionDescription_v1{
	padding:0 10px 0 10px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:300px;
}
.sectionDescription_v1 p.Split,
.sectionDescription p.Split{
	font-size:13px;
	display: table-cell;
	vertical-align:middle;
	padding-right:10px;
	padding-left:15px;
	text-align:left;
}
.sectionDescription p.Split{
	font-size:13px;
	display: table-cell;
	vertical-align:middle;
	padding-right:10px;
	padding-left:15px;
}
.sectionDescription p.Split2{
	font-size:13px;
	text-align:left;
	display: table-cell;
	vertical-align:middle;
	padding-right:10px;
	padding-left:15px;
}

.sectionDescription img{
	width:91px;
}


/**メニュー**/
ul.ancarMenuinner{
	display: block;
	letter-spacing:-1em;
}
ul.ancarMenuinner li{
	position:relative;
	letter-spacing: normal;
	display: inline-block;
	border-bottom:1px solid #CCC;
	width:50%;
	box-sizing:border-box;
}
ul.ancarMenuinner li:first-child{
	border-top:1px solid #CCC;
}
ul.ancarMenuinner li:nth-child(2){
	border-top:1px solid #CCC;
}
ul.ancarMenuinner li:nth-child(even){
	float:right;
	border-left:1px solid #CCC;
}
ul.ancarMenuinner li p{
	font-size:12px;
	text-align:center;
	padding:10px 0 30px 0;
}

.triangle::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	position:absolute;
	top:50%;
	right:45%;
}
.triangle_m_v1::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	position:absolute;
	top:50%;
	right:48%;
}
p.triangle.Netboder::after{
	border-top:2px solid #0086cd !important;
	border-right:2px solid #0086cd;
}


/**メニューパターンB**/
ul.ancarMenuinner_b,
ul.ancarMenuinner_c{
	display: block;
	letter-spacing:-1em;
}
ul.ancarMenuinner_b li{
	position:relative;
	letter-spacing: normal;
	display: inline-block;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	width:50%;
	box-sizing:border-box;
}
ul.ancarMenuinner_c li{
	position:relative;
	letter-spacing: normal;
	display: inline-block;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	width:33%;
	box-sizing:border-box;
}
ul.ancarMenuinner_b li.Three_columns{
	position:relative;
	letter-spacing: normal;
	display: inline-block;
	border-bottom:1px solid #CCC;
	width:34%;
	box-sizing:border-box;
}

ul.ancarMenuinner_c li{
	position:relative;
	letter-spacing: normal;
	-webkit-letter-spacing: normal;
	display: inline-block;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	width:33.333%;
	box-sizing:border-box;
}
.Three_columns a{
	display:block;
}
a.box_lock{
	display:block;

}

ul.ancarMenuinner_b li.Three_columns:nth-child(n+2){
	border-bottom:1px solid #CCC;
	border-top: none;
}
ul.ancarMenuinner_b li:nth-child(2){
	border-right:none;
}

ul.ancarMenuinner_b li.Three_columns:last-child{
	border-bottom:1px solid #CCC;
	border-top: none;
	border-right:none;
}
ul.ancarMenuinner_c li:last-child{
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:none;
}
ul.ancarMenuinner_c li:last-child{
	display:inline-block;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:none;
}

ul.ancarMenuinner_b li p,
ul.ancarMenuinner_c li p{
	font-size:12px;
	text-align:center;
	padding:10px 0 30px 0;
}

p.triangle.Netboder::after{
	border-top:2px solid #0086cd !important;
	border-right:2px solid #0086cd;
}





/**注釈**/

.Annotation ul li{
	font-size:10px;
	text-indent:-1em;
	padding-left:1em;

}


.Annotation01{
	margin-top:10px;
	padding:0 10px 0 10px;
	font-size:10px;
}

.Annotation02{
	margin-top:10px;
	font-size:10px;
}

.Annotation01 ul li,
.Annotation02 ul li{
	text-indent:-1em;
	padding-left:1em;
	line-height:15px;
}

.Annotation01 ul li.anoindent_v2{
	text-indent:-1em;
	padding-left:2em;
	line-height:15px;
	font-weight:700;
}

.Annotation01 ul li.anoindent_v3{
	text-indent:0em;
	padding-left:2em;
	line-height:15px;
}
.Annotation01 ul li.anoindent_v3 a{
	text-decoration:underline;
}
/*****テキスト*****/

h3 .subtxt01{
	font-size:13px;
	font-weight:700;
}

.defotext01{
	font-size:13px;
	color:#333333;
	text-align:center;
}
.defotext_left{
	text-align:left;
	font-size:13px;
	color:#333333;
}

.sectionDescriptionmain{
	font-size:13px;
	color:#333333;
	text-align:center;
	margin-bottom:20px;
	margin-top:20px;
}
.sectionDescriptionmainv2{
	font-size:13px;
	color:#333333;
	text-align:center;
	margin-bottom:10px;
	font-weight:700;
}
.sectionDescriptionmainv3{
	font-size:13px;
	color:#333333;
	text-align:center;
	margin-top:20px;
}
.sectionDescriptionmainv4{
	font-size:13px;
	color:#333333;
	text-align:center;
}
.sectionDescriptionmainLeft{
	display:inline-block;
	position: relative;
	font-size:13px;
	color:#333333;
	text-align: left;
	margin-bottom:20px;
	margin-top:20px;
}
.widhtAdjustment{
	width:90%;
}
.defotext02{
	font-size:13px;
	color:#333333;
	text-align: left;
}
.chtextBig{
	padding-left:5px;
	font-size:35px;
    font-weight: bold;
}
.chtextsub{
	font-size:95%;
    font-weight: bold;
}

.courseTxt01{
	display:inline-block;
	text-align:center;
	font-size:17px;
	font-weight:700;
	margin-bottom:15px;
}
a.chanchorbox{
	display:block;
	position: relative;
}
a.chanchorbox.ver2{
	padding:10px 0 10px 0;
}
a.chanchorbox.ver3{
	padding:10px 0 20px 0;
}
a.chanchorbox_v2{
	display:block;
	position: relative;
}



.sectionInner .chanchorbox:last-child{
	margin-bottom:0px;
}

.chanchorbox{
	display: block;
	border:1px solid #CCC;
	padding:10px 10px 20px 10px;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
	margin-bottom:10px;
}

.chanchorboxsingle{
	display: block;
	border:1px solid #CCC;
	padding:10px 5px 25px 5px;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
	margin-bottom:10px;
	position:relative;
}
.chanchorboxsingle_op{
	display: block;
	border:1px solid #CCC;
	padding:10px 5px 27px 5px;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
	margin-bottom:10px;
	position:relative;
	text-align:center;
	height:65px;
}
.chanchorboxsingle_sele{
	text-align:center;
	display: block;
	border:1px solid #CCC;
	padding:10px 5px 27px 5px;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
	margin-bottom:10px;
	position:relative;
	height:65px;
}


.chanchorbox.bodertv{
	border:1px solid #fa0089;
}
.chanchorbox.bodernet{
	border:1px solid #0086cd;
}
.chanchorbox.boderele{
	border:1px solid #f18d00;
}
.chanchorboxinner_side p{
	display:inline-block;
	vertical-align: middle;

}

.chanchorboxtext{
	display:inline-block;
	text-align:center;
	font-size:15px;
	font-weight:700;
}

.chanchorboxtextsub{
	font-size:10px;
}
.chanchorboxtextsub_b{
	line-height:20px;
	font-size:13px;
}


.chanchorboxtextmain{
	text-align: center;
	padding-left:5px;
	font-size:22px;
    font-weight: bold;
}
.chtMonthly{
	text-align:center;
	margin-top:10px;
	font-size:14px;
    font-weight: bold;
}


.chanchorboxleft,
.chanchorboxright{
	text-align:center;
	width:49%;
}

.chanchorboxleft{
	border-right:1px dotted #CCC;
	float: left;
}
.chanchorboxright{
	float: right;
}

.chanchorboxleftsingle,
.chanchorboxrightsingle{
	text-align:center;
	width:47%;
}

.chanchorboxleftsingle{
	float: left;
	margin-right:5px;
	box-sizing:border-box;
}
.chanchorboxrightsingle{
	float: right;
}
.chanchorboxheight{
	max-height:111px;
}

.anchorTriangle::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	position:absolute;
	top:77%;
	right:49%;
}

.anchorTriangle.selectbox::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	position:absolute;
	top:77%;
	right:45%;
}
.anchorTriangle.stand::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	position:absolute;
	top:77%;
	right:49%;
}
.anchorTriangle.optionbox::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	position:absolute;
	top:69%;
	right:49%;
}


.anchorTriangle_v2::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:40%;
	right:7%;
}

.anchorTriangle_v3::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:45%;
	right:4%;
}

.anchorTriangle_v4::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	position:absolute;
	top:65%;
	right:49%;
}

.linkTriangle::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #fa0089;
	border-right:2px solid #fa0089;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:45%;
	right:7%;
}

.anchorTriangle.tv::after{
	border-top:2px solid #fa0089;
	border-right:2px solid #fa0089;
}

.anchorTriangle_v2.ele::after{
	border-top:2px solid #f18d00;
	border-right:2px solid #f18d00;
}

.anchorTriangle_v2.ele::after{
	border-top:2px solid #f18d00;
	border-right:2px solid #f18d00;
}

.linkTriangle.stp::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #fa0089;
	border-right:2px solid #fa0089;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:41%;
	right:3%;
}



.courseTxt01sub{
	font-size:12px;
}

.txtsub01{
	font-size:12px;
}
.txtsub02{
	font-size:13px;
}
.fromLefttxt{
	font-size:13px;
	display:inline-block;
	text-align:left;
}


.textStvbig{
	color:#fa0089 !important;
	font-size:15px;
    font-weight: bold;
}

.textIrregular{
	position:absolute;
	width:30px;
	height:15px;
	top:48px;
}


.txtleft_center{
	display:inline-block;
	text-align:left;
	vertical-align:middle;
}

.select_inner{
	display:block;
	text-align:center;
}
/**りすと**/


ul.securitylistinner{
	display: inline-block;
	text-align: left;
	padding-left: 40px;
	margin-bottom:20px;
}

ul.chlist_cl_gen{
	display: inline-block;
	text-align: left;
	padding-left: 40px;
}


ul.securitylistinner li{
	font-size:13px;
	margin-bottom:10px;
	list-style-type:disc !important;
}

ul.securitylistinner{
	display: inline-block;
	text-align: left;
	padding-left: 40px;
	margin-bottom:20px;
}
ul.chlist_cl_genre li,
ul.securitylistinner li{
	font-size:13px;
	margin-bottom:10px;
	list-style-type:disc !important;
}


/**おまかせさぽーと**/
.omakasesapo{
	padding:0 10px 0 10px;
	margin-bottom:20px;
}
.omakasesapotitl{
	font-size:14px;
	font-weight:700;
	color:#333333;
	margin-bottom:5px;
}

.freeIcon::after{
	content:"無料";
	background:#e83416;
	color:#FFF;
	padding:1px 5px 1px 5px;
	margin-left:10px;
}
.freeIconv2::after{
	content:"無料";
	background:#e83416;
	color:#FFF;
	padding:1px 5px 1px 5px;
	margin-left:10px;
	font-size:80%;
	font-weight: normal;
}


/***さらに告知***/

.further_addto{
	display: block;
	text-align:center;
	margin-bottom:15px;
}
.further_addto img{
	display:inline-block;
	width:60px;

}

.further_addto p{
	display:inline-block;
	text-align:left;
	width:75%;
	font-size:14px;
	font-weight:700;
	padding:7px 0 10px 0;
}


/**simulationArea**/
.simulationArea{
	background:#ddd;
	padding:15px 0;
}


/***テーブル**/

table{
	width:100%;
}

table.chlist_st{
	width:100%;
}

table.chlist_st th.ch{
	font-weight:700;
	text-align:center;
	background: #f2f2f2;
	padding:10px 0;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-collapse:collapse;
}

table.chlist_st th.genre{
	font-weight:700;
	text-align:center;
	background:#ffedf6;
	padding:10px 0;
	border:1px solid #CCC;
	border-collapse:collapse;
}
table.chlist_st td{
	text-align:center;
	width:50%;
	border:1px solid #CCC;
	border-collapse:collapse;
	padding:10px 0;
}



.table_boder td{
	border:1px solid #CCC;
}
.table_boder .width50 td{
	width:50%;
}
.table_boder .width33 td{
	width:33%;
}
.bmf{
	width:40%;
	padding:15px 0;
	text-align:center;
	background:#f2f2f2;
	font-size:14px;
	font-weight:700;
}
.bmf_fee{
	width:60%;
	padding:15px 0;
	text-align:center;
	font-size:14px;
	font-weight:700;
}


/**テキストリンク**/

.textlinkarea{
	padding:0 10px 0 10px;
}

.link01{
	margin: 0 10px 20px 0;
	display:block;
	text-align:right;
	margin-right:10px;
	position:relative;

}

.link02{
	margin-bottom: 10px;
	display:block;
	text-align: left;
	position:relative;
}
.link03{
	margin-bottom: 10px;
	display:block;
	text-align: left;
	position:relative;
}
.link04{
	margin-bottom: 10px;
	display:block;
	text-align: left;
	position:relative;
}
.link01 a,
.link02 a,
.link03 a,
.link04 a{
	text-decoration:none;
	color:#225383 !important;
	font-size:13px;
}
.link01:before{
    content:" ";
    display:inline-block;
    width:10px;
    height:10px;
    background:url(/sph/common/img_v2/mark/img_right_trmark.png) no-repeat;
    background-size:contain;
    vertical-align:middle;
}
.link02:before{
    content:" ";
    display:inline-block;
    width:10px;
    height:10px;
    background:url(/sph/common/img_v2/mark/img_right_trmark.png) no-repeat;
    background-size:contain;
    vertical-align:middle;
    margin-bottom: 3px;

}

.link04:before{
    content:"▼";
    display:inline-block;
    background-size:contain;
    vertical-align:middle;
	margin-top:-4px;
	margin-right:5px;
	margin-left:5px;
	color:#e83416;

}

.link03 a.linkleftmark:before{
    content:" ";
    display:inline-block;
    width:10px;
    height:10px;
    background:url(/sph/common/img_v2/mark/img_right_trmark.png) no-repeat;
    background-size:contain;
    vertical-align:middle;
	left:10px;
}


p.link03 {
	text-indent:-10px;
	padding-left:10px;
}

.inner_select_title{
	font-size:14px;
	font-weight:700;
	margin-bottom:10px;
}
.inner_select_title_2{
	font-size:14px;
	font-weight:700;
	margin-bottom:10px;
	margin-top:10px;
}

.parts_left,
.parts_right{
	width:49%;
}
.parts_right{
	float:right;
}

.parts_left{
	float:left;
}
.txtGenre{
	font-weight:700;
}


/*************料金TOPページ*******/
.mv_inner_box{
	display:block;
	text-align:center;
}
.planmenu_title{
	font-size:18px !important;
	font-weight:700;
	width:65%;
}
.planmenu_title_under .sub{
	font-size:15px !important;
	font-weight:700;
}

a.planMianmenubox{
	display:block;
	position: relative;
	padding:10px 10px 20px 10px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:0 3px 6px -3px #999999;
	-webkit-box-shadow:0 3px 6px -3px #999999;
}
a.planMianmenubox.tv{
	border:solid 2px #fa0089;
}
a.planMianmenubox.net{
	border:solid 2px #0086cd;
}
a.planMianmenubox.tv{
	border:solid 2px #fa0089;
}
a.planMianmenubox.tv{
	border:solid 2px #fa0089;
}
a.planMianmenubox.tv{
	border:solid 2px #fa0089;
}
a.planMianmenubox.tv{
	border:solid 2px #fa0089;
}

a.planMianmenubox.anchorTr::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	position:absolute;
	top:77%;
	right:49%;
}
a.planMianmenubox.anchorTr.right::after{
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
}

a.planMianmenubox.anchorTr.tvright::after{
	border-top:2px solid #fa0089;
	border-right:2px solid #fa0089;
}
a.planMianmenubox.anchorTr.netright::after{
	border-top:2px solid #0086cd;
	border-right:2px solid #0086cd;
}

a.planMianmenubox.anchorTr.under::after{
	transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
}

.sectionDescription3{
	padding:0px 10px;
}

.sectionDescription3 p.Split3{
    font-size: 13px;
    display: table-cell;
	text-align:center;
    vertical-align: middle;
	padding-left:1%;
}
img.planmenuImg{
	width:80px;
}
.planBoxmanu td.icon{
	padding-left:10px;
	padding-right:10px;
	width:24%;
}

.desc_txt{
	font-size:13px;
}
.desc_txt_center{
	font-size:13px;
	text-align:center;
}


.img_box_new{
	border: 1px solid #ccc;
}
